» Ubuntu » Pakiety

Error

two or more packages specified (iproute-dev hardy)